.footer{background-color:var(--blackD1F)}
.footer .footermenuList ul{padding:0}
.footer .footermenuList ul li{font-size:1rem;line-height:2rem;font-weight:400;color:var(--white);padding:0;list-style-type:none}
.footer .footermenuList ul li a{color:var(--white)}
.footer .footermenuList ul li a:hover{color:var(--primaryGold)}
.footer .footermenuList ul li a{text-decoration:none;list-style-type:none}
.footer .address p {font-size:1rem;line-height:2rem;font-weight:400;color:var(--white);margin-bottom:1rem}
.footer .footerIcon a{display:block;font-size:1rem;line-height:1.5rem;font-weight:700;color:var(--white);margin-bottom:1.25rem}
.footer .footerIcon a:hover{color:var(--primaryGold)}
.footerSitemap h1{font-size:1.7rem;font-weight:700;color:var(--white);margin-bottom:.5rem}
.footerSitemap div{width:100%;height:18rem}
.bottomBorder{display:flex;width:100%}
.bottomBorder span{height:.1875rem;width:33.33%}
.bottomBorder span:nth-child(1){background-color:var(--red)}
.bottomBorder span:nth-child(2){background-color:var(--goldBB00)}
.bottomBorder span:nth-child(3){background-color:var(--goldA30)}
.copyRightbox{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;position:relative}
.copyPaymnetbox{display:flex;flex-wrap:wrap;align-items:center;gap:1rem}
.copyRightbox p{font-size:1.125rem;line-height:1.5rem;font-weight:400;color:var(--black44)}
.copyRightbox .paymentCompany{display:flex;align-items:center;margin-bottom:0}
.copyRightbox .paymentCompany li{list-style-type:none}
.copyRightbox .paymentCompany li img{height:auto;width:4rem; max-width: 100%;}
.copyRightbox .socialMediaLink{display:flex;align-items:center;justify-content:end;gap:.5rem;margin-bottom:0}
.copyRightbox .socialMediaLink li{list-style-type:none}
.copyRightbox .socialMediaLink li a img{height:auto;width:2.5rem;max-width: 100%}
.copyRightbox .socialMediaLink li a img:hover{opacity:.85}
.topBtn{position:fixed;bottom:4rem;right:1rem;height:2.5rem;width:2.5rem;border-radius:50%;background-color:var(--goldA30);border:1px solid var(--goldA30);z-index:3}
.topBtn:hover{background-color:var(--primaryGold);border:1px solid var(--primaryGold)}
.topBtn .fa-angle-up{color:var(--white);line-height:2}
@media only screen and (max-width: 991px) {
.carticonBox{display:none}
.carticonBottom{display:block}
.copyRightbox{padding-bottom:3rem}
}
@media only screen and (max-width: 1050px) {
.copyPaymnetbox{justify-content:center;flex-direction:column-reverse;gap:1rem}
.copyRightbox{justify-content:center;gap:1rem;flex-direction:column-reverse}
.copyRightbox .paymentCompany{flex-wrap:wrap;justify-content:center;column-gap:1rem}
}